libpar-packer-perl (1.064-1) unstable; urgency=medium

  * Import upstream version 1.064.
  * Refresh debian/patches/fix-with-new-par-name (offset).
  * Add information about new file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 18:27:01 +0200

libpar-packer-perl (1.063-1) unstable; urgency=medium

  * Import upstream version 1.063.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:24:51 +0100

libpar-packer-perl (1.062-1) unstable; urgency=medium

  * Import upstream version 1.062.
  * Make (build) dependency on libpar-perl versioned.
  * Refresh 01_manpage-ext.patch (fuzz/offset).
  * Update years of packaging copyright.
  * Update debian/tests/pkg-perl/smoke-setup for changed test suite.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 21:53:09 +0100

libpar-packer-perl (1.061-1) unstable; urgency=medium

  * Import upstream version 1.061.
    (1.060 according to Changes and the Git tag,
    plus a commit bumping the version to 1.061 "post release",
    and CPAN also jumped from 1.059 to 1.061).
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 20:13:19 +0100

libpar-packer-perl (1.059-1) unstable; urgency=medium

  * Import upstream version 1.059.
  * Update autopkgtest.patch.
  * debian/copyright: drop stanza about removed file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:34:33 +0200

libpar-packer-perl (1.058-1) unstable; urgency=medium

  * Import upstream version 1.058.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Update autopkgtest.patch: update one more path to the installed
    script.
  * Add debian/tests/pkg-perl/smoke-setup.
    The new test data need some preparation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 20:06:58 +0200

libpar-packer-perl (1.057-1) unstable; urgency=medium

  * Import upstream version 1.057.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 21:01:23 +0100

libpar-packer-perl (1.056-1) unstable; urgency=medium

  * Import upstream version 1.056.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:07:49 +0200

libpar-packer-perl (1.055-1) unstable; urgency=medium

  * Import upstream version 1.055.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides (formatting change).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 17:52:56 +0200

libpar-packer-perl (1.054-1) unstable; urgency=medium

  * Import upstream version 1.054.
  * Update debian/copyright.
    Drop section for contrib/pp_osx_codesign_fix/pp_osx_codesign_fix.c.
    The copyright and license notes were removed from the file by the original
    copyright holder.
  * Refresh patches (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 19:27:31 +0100

libpar-packer-perl (1.052-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-scandeps-perl.
    + libpar-packer-perl: Drop versioned constraint on libmodule-scandeps-perl
      in Depends.

  [ gregor herrmann ]
  * Fix FTCBFS: Set ARCHLIB for the host architecture.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 19:17:40 +0100

libpar-packer-perl (1.052-1) unstable; urgency=medium

  * Import upstream version 1.052.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 17:26:58 +0100

libpar-packer-perl (1.051-1) unstable; urgency=medium

  * Import upstream version 1.051.
  * Refresh debian/patches/fix-with-new-par-name (offset).
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Remove duplicate from debian/copyright. Thanks to lintian.
  * Add a lintian override for a false positive
    (missing-depends-on-sensible-utils).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 20:09:22 +0100

libpar-packer-perl (1.050-1) unstable; urgency=medium

  * Import upstream version 1.050.
  * Refresh two patches (offset).
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 20:18:37 +0100

libpar-packer-perl (1.049-1) unstable; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 1.049.
  * debian/copyright: add information about new file.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove now unused lintian override.
  * Consolidate clean actions in debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2020 17:41:23 +0100

libpar-packer-perl (1.047-1) unstable; urgency=medium

  * Import upstream version 1.047
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.
  * Update Homepage in debian/control.
    Thanks to duck.
  * Add lintian override for false positive
    missing-depends-on-sensible-utils.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:20:35 +0200

libpar-packer-perl (1.045-1) unstable; urgency=medium

  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.
  * Import upstream version 1.045.
  * Refresh debian/patches/fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 00:25:05 +0200

libpar-packer-perl (1.043-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.043.
  * Declare compliance with Debian Policy 4.1.4.
  * autopkgtest: turn some knobs to enable all (but one)
    of the smoke tests.
  * autopkgtest: enable more of syntax.t as well.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 20:22:18 +0200

libpar-packer-perl (1.041-2) unstable; urgency=medium

  * debian/rules: disable parallel building.
    Thanks to Adrian Bunk for the bug report and the patch.
    (Closes: #886355)

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jan 2018 22:36:26 +0100

libpar-packer-perl (1.041-1) unstable; urgency=medium

  * Import upstream version 1.041.
  * Refresh patch fix-with-new-par-name (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 00:06:34 +0100

libpar-packer-perl (1.040-1) unstable; urgency=medium

  * Import upstream version 1.040.
  * Refresh 01_manpage-ext.patch (offset).
  * Update autopkgtest.patch.
  * Add build dependency on libipc-run3-perl.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 23:06:07 +0200

libpar-packer-perl (1.037-1) unstable; urgency=medium

  * Import upstream version 1.037.
  * debian/copyright: drop stanza about removed third-party files.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:27:41 -0400

libpar-packer-perl (1.036-1) unstable; urgency=medium

  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * New upstream release.
  * Update debian/upstream/metadata.
  * Update autopkgtest.patch.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libpar-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 21:13:55 +0100

libpar-packer-perl (1.035-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:37:50 +0200

libpar-packer-perl (1.034-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jul 2016 22:08:28 +0200

libpar-packer-perl (1.033-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Use (file-)rename instead of (p)rename. (Closes: #825160)

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2016 18:50:42 +0200

libpar-packer-perl (1.032-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2016 18:02:04 +0200

libpar-packer-perl (1.031-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-typo.patch, merged upstream.
  * Refresh patch fix-with-new-par-name (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump versioned (build) dependency on libmodule-scandeps-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:30:48 +0200

libpar-packer-perl (1.030-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.030
  * Update example path in debian/examples
  * Declare compliance with Debian policy 3.9.7
  * Update patch fixing typo
  * debian/copyright: remove unused paragraph
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow

  [ gregor herrmann ]
  * debian/copyright: add paragraph for new file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Mar 2016 18:12:09 -0300

libpar-packer-perl (1.029-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.029
  * Refresh existing patches
  * Remove TODO from d/docs, it was removed by upstream
  * Update debian/* copyright
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 14:26:31 -0200

libpar-packer-perl (1.028-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Refresh patches (offset).
  * Update copyright years for script/tkpp.
  * Update (build) dependencies.
  * Skip more smoke tests under autopkgtest via
    debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:10:05 +0100

libpar-packer-perl (1.025-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS with perl 5.22"
    (Closes: #787440)
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libmodule-scandeps-perl.
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 21:10:27 +0200

libpar-packer-perl (1.022-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 01_manpage-ext.patch (offset).
  * Update Build-Depends and Suggests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 23:40:41 +0200

libpar-packer-perl (1.021-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * perlapi-* dependency: drop manual generation from debian/rules.
    Build-depend on debhelper >= 9.20140809 instead.
  * Refresh patches (offset).
  * Update (build) dependencies.
  * debian/copyright: fix paths and a license shortname.
  * lintian overrides: use wildcard to match new multi-arch perl paths.
  * Mention main module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2014 17:58:56 +0200

libpar-packer-perl (1.019-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:27:52 +0200

libpar-packer-perl (1.018-3) unstable; urgency=medium

  * Add perlapi-* to Depends (cf. #750017).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 19:51:32 +0200

libpar-packer-perl (1.018-2) unstable; urgency=medium

  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 22:08:26 +0200

libpar-packer-perl (1.018-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for script/tkpp.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:39:16 +0200

libpar-packer-perl (1.017-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Slightly loosen the dependency on the current perl version to allow
    for release candidates (of the form 5.20.0~rc1).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 15:04:59 +0200

libpar-packer-perl (1.017-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.017
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 09:05:00 +0100

libpar-packer-perl (1.015-1) unstable; urgency=low

  * New upstream release.
  * Don't run pod tests during package builds, they are meant for authors.
  * Remove unversioned 'perl' from Depends.
  * Refresh patch fix-with-new-par-name (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 20:32:57 +0200

libpar-packer-perl (1.014-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.013.
  * Unify "sameperl" substvar generation across packages.
  * Update copyright for third-party file.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Refresh 01_manpage-ext.patch (offset).
  * Build depend on debhelper 9.20120312 to get all hardening flags.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 1.014.
    Fixes "FTBFS with perl 5.18: [manifypods] Error 255" (Closes: #708834)
    Fixes "FTBFS with perl 5.18: t/90-rt59710.t" (Closes: #708836)
  * Update some copyright years.
  * Bump versioned (build) dependency on libmodule-scandeps-perl to 1.09.
  * Set Standards-Version to 3.9.4 (no changes).
  * The tkpp script now needs some not-packaged TK::* modules. Install it
    as an example, drop the Recommends on libtk-perl, add a debian/NEWS
    entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2013 14:17:41 +0200

libpar-packer-perl (1.012-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.012
    - Fixes CVE-2011-4114: PAR packed files are extracted to unsafe
      and predictable temporary directories. (Closes: #650706).
  * Refresh debian/copyright file.
    Update copyright years for included inc/Module/*
    Drop stanzas for inc/ included modules which are not anymore provided in
    source archive.
  * Update dependency on libmodule-scandeps-perl.
    Update versioned (Build-)Depends on libmodule-scandeps-perl to
    (>= 1.05).
  * Update dependency on libpar-perl.
    Update versioned (Build-)Depends on libpar-perl to (>= 1.005).
  * Refresh 01_manpage-ext.patch patch (offsets)
  * Refresh fix-with-new-par-name patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Dec 2011 07:52:40 +0100

libpar-packer-perl (1.010-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.009.
  * Remove patch fix-pod-spelling.patch, applied upstream; refresh patch
    01_manpage-ext.patch, applied with an offset.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump version of libmodule-scandeps-perl (build) dependency.
  * Add more files to debian/clean that are left out by the upstream clean
    target.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.010.
  * New (build) dependency: IO::Compress::Gzip.
  * Refresh patches (offset).
  * debian/rules: re-create otherwise empty parl.1p manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 00:20:30 +0200

libpar-packer-perl (1.008-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Fix licensing for myldr/env.c (BSD license)
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 00:52:30 -0500

libpar-packer-perl (1.006-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * debian/copyright: remove info about now removed inc/IPC/Run3.pm file.
  * Refresh 01_manpage-ext.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jun 2010 18:17:14 +0200

libpar-packer-perl (1.005-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches applying with an offset.
  * debian/copyright: update formatting; update info about third-party files
    (added and removed ones).
  * debian/control: add libio-compress-perl as yet another alternative for
    Compress::Zlib.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jun 2010 20:17:30 +0200

libpar-packer-perl (1.003-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt), removed quilt framework.
  * Updated years of upstream copyright.
  * Added myself to Uploaders and copyright.
  * Refreshed 01_manpage-ext.patch.
    Removed Fix-t-30-current_exec.t-failing-when-cwd-contains-re.patch.
    (applied upstream)
  * Increased build-deps on libpar-perl and libmodule-scandeps-perl to match
    required versions listed in Makefile.PL

 -- Chris Butler <chrisb@debian.org>  Tue, 13 Apr 2010 21:40:05 +0100

libpar-packer-perl (1.002-2) unstable; urgency=low

  * apply patch from Niko Tyni fixing tests when build directory contains
    regular expression metacharacters. Closes: #577121
  * Standards-Version: 3.8.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 10 Apr 2010 00:01:18 +0300

libpar-packer-perl (1.002-1) unstable; urgency=low

  * New upstream release
  * Remove fix-undefined-sprintf-usage patch as it no longer
    applies and looks like it's been fixed upstream
  * Add a patch to correct POD spelling

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 16:20:47 -0500

libpar-packer-perl (1.001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update dependencies per upstream
  * Add myself to Uploaders and Copyright
  * Add copyright info for Test::Builder::IO::Scalar
  * Refresh patch
  * Use override to convince lintian we're installing ASCII-encoded
    binary data into /usr/lib
  * Move arch-dependent stuff into lib so as not to violate policy

  [ gregor herrmann ]
  * Refresh patch fix-with-new-par-name.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 28 Nov 2009 22:29:14 -0500

libpar-packer-perl (0.991-3) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * We need the same perl version at runtime as at build time; add some
    substvar handling to debian/control and debian/rules to enforce an "upper
    bound". Thanks to Eugene V. Lyubimkin for the bug report and to Niko Tyni
    for his help in the analysis (closes: #551356).

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Oct 2009 17:58:20 +0100

libpar-packer-perl (0.991-2) unstable; urgency=low

  * Add perl (>= 5.10) as an alternative dependency to libcompress-zlib-perl
    as a preparation for the Perl 5.10.1 transition (cf. #542686).
  * Simplify debian/rules, adjust build dependencies on debhelper and quilt.
  * Add build dependency on libgetopt-argvfile-perl (>= 1.07).
  * Set Standards-Version to 3.8.3 (no changes).
  * Reformat and sync Debends and Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 17:19:42 +0200

libpar-packer-perl (0.991-1) unstable; urgency=low

  * New upstream release
  * update copyright
  * refresh patches
  * debhelper 7
  * machine readable copyright format
  * add some more copyright information

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 27 Apr 2009 20:50:40 -0700

libpar-packer-perl (0.982-3) unstable; urgency=low

  * add myself to uploaders
  * fix with the rename of par.pl (Closes: #517340)
  * standards version 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 22:03:36 -0700

libpar-packer-perl (0.982-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add description to 01_manpage-ext.patch.
  * Add "Copyright" the the packaging copyright statement,

  [ Ryan Niebur ]
  * fix undefined sprintf usage
  (http://lists.debian.org/debian-devel/2008/12/msg01079.html)

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 04:55:58 +0100

libpar-packer-perl (0.982-1) unstable; urgency=low

  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/control: improve short and long description, thanks to Barry
    deFreese for the bug report (closes: #493496).
  * debian/control: change my email address.

  * New upstream release.
  * debian/copyright: adjust some years of copyright, add information for
    inc/Module/Install*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Aug 2008 22:23:59 -0300

libpar-packer-perl (0.980-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * Refresh patch 01_manpage-ext.patch.

  [ Damyan Ivanov ]
  * Rename par.pl to par-archive. Closes: #451600
  * add myseld to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 14 Jul 2008 17:14:08 +0300

libpar-packer-perl (0.978-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Roberto C. Sanchez ]
  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Apr 2008 17:02:48 -0400

libpar-packer-perl (0.977-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release

  [ gregor herrmann ]
  * Bump (build-)dependencies: libpar-perl to >= 0.977,
    libmodule-scandeps-perl to >= 0.81.
  * Set Standards-Version to 3.7.3 (no changes required).
  * debian/rules: remove /usr/share/perl5 instead of /usr/lib/perl5.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Refresh patch 01_manpage-ext.patch.

  [ Damyan Ivanov ]
  * clean: remove separate distclean target; touch Makefile as it is unpatched

  [ Niko Tyni ]
  * debian/rules: we really must remove /usr/lib/perl5, not /usr/share/perl5,
    as the Perl modules are architecture independent.
  * Switch to my @debian.org address.
  * Uploading despite the lintian warnings to get the unconditional rmdir bug
    fixed.
  * Remove unnecessary -X.svn option from the dh_installdocs call.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 Feb 2008 10:58:07 +0200

libpar-packer-perl (0.976-6) unstable; urgency=low

  * Add ${shlibs:Depends} to dependency list.
    Closes: #451599 -- missing shared library dependencies
    Thanks go again to Niko Tyni!

 -- Damyan Ivanov <dmn@debian.org>  Sat, 17 Nov 2007 14:39:03 +0200

libpar-packer-perl (0.976-5) unstable; urgency=low

  [ Niko Tyni ]
  * Rename /usr/bin/par to /usr/bin/par.pl to fix a namespace clash
    with the par package. This is the same name that libpar-perl
    used earlier for the same script. (Closes: #450915)
  * Recommend libtk-perl, it's needed for the tkpp script.

  [ Damyan Ivanov ]
  * debian/rules: Fix inter-target dependencies

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 Nov 2007 23:42:40 +0200

libpar-packer-perl (0.976-4) unstable; urgency=high

  * Next try to get the name of the module in the Depends: field right:
    libmodule-scandeps-perl. Thanks to Aaron M. Ucko. Closes: #449487.
  * Urgency left at high, the bug is still grave.
  * Add ${perl:Depends}, ${misc:Depends} to Depends:.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 14 Nov 2007 20:45:59 +0100

libpar-packer-perl (0.976-3) unstable; urgency=high

  * Ugh. Re-upload due to braindead uploader (yours truly)
    Use the changelog from updated group's SVN, not what I had a week ago.
    Urgency still high, as last revision was uploaded with "low".

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Nov 2007 14:37:16 +0200

libpar-packer-perl (0.976-2) unstable; urgency=high

  [ David Paleino ]
  * debian/control: added libinline-perl to B-D to enable more tests.

  [ Damyan Ivanov ]
  * High urgency because fixes a grave bug
  * Correct typo in Depends line (ib... -> lib...)
    Closes: #449487 -- depends on nonexistent "ibmodule-scandeps" package

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 Nov 2007 13:02:41 +0200

libpar-packer-perl (0.976-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Initial Release. Following upstream spin-off of lib-par-perl.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Oct 2007 10:18:52 +0300
